# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

MimeNotCss=Stylesheet %1$S tidak dimuatkan kerana jenis MIME, "%2$S", bukan "text/css".
MimeNotCssWarn=Gaya-helaian %1$S telah dimuatkan sebagai CSS walaupun ia berjenis MIME, "%2$S", bukan "text/css".

PEDeclDropped=Deklarasi dijatuhkan.
PEDeclSkipped=Dilangkau kepada deklarasi berikutnya.
PEUnknownProperty=Ciri tidak diketahui '%1$S'.
PEValueParsingError=Ralat penghuraian nilai untuk '%1$S'.
PEUnknownAtRule=at-ruletidak dikenali atau ralat menghurai at-rule '%1$S'.
PEMQUnexpectedOperator=Pengendali tidak dijangka dalam senarai media.
PEMQUnexpectedToken=Token ‘%1$S’ tidak dijangka dalam senarai media.
PEAtNSUnexpected=Token tidak dijangka di antara @namespace: '%1$S' .
PEKeyframeBadName=Menjangka pengenal untuk nama daripada peraturan @keyframes.
PEBadSelectorRSIgnored=Set aturan diabaikan kerana pemilih rosak.
PEBadSelectorKeyframeRuleIgnored=Peraturan keyframe dibiarkan disebabkan oleh pemilih yang buruk.
PESelectorGroupNoSelector=Pemilih dijangka.
PESelectorGroupExtraCombinator=Penggabung Berjuntai.
PEClassSelNotIdent=Menjangka pengenal untuk pemilih kelas tetapi menemui '%1$S'.
PETypeSelNotType=Menjangka nama elemen atau '*' tetapi menemui '%1$S'.
PEUnknownNamespacePrefix=Awalan ruang-nama tidak diketahui '%1$S'.
PEAttributeNameExpected=Menjangka pengenal untuk nama atribut tetapi menemui '%1$S'.
PEAttributeNameOrNamespaceExpected=MEnjangka nama atribut atau ruang nama tetapi menemui '%1$S'.
PEAttSelNoBar=Menjangka '|' tetapi menemui '%1$S'.
PEAttSelUnexpected=Token tidak dijangka dalam pemilih atribut: '%1$S'.
PEAttSelBadValue=Menjangka pengenal atau rentetan untuk nilai dalam pemilih atribut tetapi menemui '%1$S'.
PEPseudoSelBadName=Menjangka pengenal untuk pseudo-class atau pseudo-element tetapi menemui '%1$S'.
PEPseudoSelEndOrUserActionPC=Menjangkakan berakhirnya pemilih atau tindakan pengguna pseudo-class selepas pseudo-element tetapi menemui '%1$S'.
PEPseudoSelUnknown=Pseudo-class atau pseudo-element tidak diketahui '%1$S'.
PEPseudoClassArgNotIdent=Dijangkai pengecam untuk parameter kelas-pseudo tetapi mendapati '%1$S'.
PEColorNotColor=Menjangka warna tetapi menemui '%1$S'.
PEParseDeclarationDeclExpected=Menjangka deklarasi tetapi menemui '%1$S'.
PEUnknownFontDesc=Pemerihal ‘%1$S’ tidak diketahui dalam peraturan @font-face.
PEMQExpectedFeatureName=Dijangka nama ciri media tetapi mendapati '%1$S'.
PEMQNoMinMaxWithoutValue=Fungsi media yang min- atau max- mesti mempunyai satu nilai.
PEMQExpectedFeatureValue=Jumpa nilai yang tidak sah untuk ciri media.
PEExpectedNoneOrURL=Menjangka 'none' atau URL tetapi menemui '%1$S'.
PEExpectedNoneOrURLOrFilterFunction=Dijangka 'tiada', URL, atau fungsi penapis tetapi mendapati '%1$S'.

TooLargeDashedRadius=Radius sempadan terlalu besar untuk gaya ‘sempang’ (had ialah 100000 px). Hurai sebagai Padat.
TooLargeDottedRadius=Radius sempadan terlalu besar untuk gaya ‘titik’ (had ialah 100000 px). Hurai sebagai padat.

PEDisallowedImportRule=@import rules are not yet valid in constructed stylesheets.
PENeverMatchingHostSelector=:host selector in ‘%S’ is not featureless and will never match. Maybe you intended to use :host()?
